
body {
    font-weight: normal;
    font-size: 12px;
    WORD-SPACING: normal;
    TEXT-TRANSFORM: none;
    font-family: Verdana;
    LETTER-SPACING: normal;
    background-color:#dddddd;
}

h1
{
	color: Olive;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 16pt;
	margin-left: 0%;
}

h2
{
	font-size: 14pt;
	margin-left: 0%;
	color: olive;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
}
h3
{
	color: olive;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 12pt;
	margin-left: 0%;
}
h4
{
	color: olive;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 10pt;
	margin-left: 0%;
}
h5
{
	color: olive;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 8pt;
	margin-left: 0%;
}

h6
{
	color: olive;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	font-size: 6pt;
	margin-left: 0%;
}

p,li
{
    font-size: 14px;
    font-family: Verdana
}
.normal
{
    font-size: 12px;
    font-family: Verdana
}



.headline
{
    font-size: 18px;
    font-family: Arial
}
.bytes
{
    font-weight: bold;
    font-size: 10px;
    color: #ee0000;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

.ruta
{
    padding: 5px;
}

.navigering a:link
{
	font-weight: bold;
	font-size: 12px;
	color: black;
	font-family: Arial, helvetica;
	background-color: white;
	text-decoration: none;
}
.navigering a:visited
{
	font-weight: bold;
    font-size: 12px;
    color: black;
    font-family: Arial, helvetica;
    background-color: white;
    text-decoration: none
}
.navigering a:hover
{
	font-weight: bold;
    font-size: 12px;
    color: white;
    font-family: Arial, helvetica;
    background-color: #3366ff;
    text-decoration: underline
}
.navigering a.offsite:hover
{
	font-weight: bold;
    font-size: 12px;
    color: black;
    font-family: Arial, helvetica;
    background-color: #ccffff;
    text-decoration: none
}
.navigering a.offsite:link
{
	font-weight: bold;
    font-size: 12px;
    color: black;
    font-family: Arial, 'arial narrow';
    background-color: #ccccff;
    text-decoration: none
}
.navigering a.empty:link
{
	font-weight: bold;
    font-size: 12px;
    color: #660000;
    font-family: Arial, helvetica;
    background-color: transparent;
    text-decoration: none
}
.navigering a.empty:visited
{
	font-weight: bold;
    font-size: 12px;
    color: #660000;
    font-family: Arial, helvetica;
    background-color: transparent;
    text-decoration: none
}
.navigering a.empty:hover
{
	font-weight: bold;
    font-size: 12px;
    color: #660000;
    font-family: Arial, helvetica;
    background-color: transparent;
    text-decoration: underline
}
.s1
{
	font: 11px arial,helvetica;	
	color: black;
}
.rubrik
{
	font-weight: bold;
	font-size: 18px;
	color: #006699;
	line-height: 20px;
	font-family: Verdana;
    padding-top:5px;
}

#menuBar
{
	border-right: 0px solid;
	padding-right: 0px;
	border-top: lightslategray thin solid;
	border-bottom: lightslategray thin solid;
	padding-left: 0px;
	z-index: 100;
	left: 0px;
	padding-bottom: 4px;
	border-left: 0px solid;
	width: 100%;
	color: #000000;
	padding-top: 4px;
	position: relative;
	top: 0px;
	background-color:#cccc99;
	text-align: left;
}

#submenu
{
	border-right: 0px solid;
	padding-right: 0px;
	padding-left: 0px;
	z-index: 101;
	left: 0px;
	padding-bottom: 2px;
	border-left: 0px solid;
	width: 100%;
	color: #000000;
	padding-top: 2px;
	position: relative;
	top: 0px;
	background-color: white;
	text-align: left;
}

.box
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 10pt;
	left: 0px;
	padding-bottom: 2px;
	color: #000000;
	padding-top: 2px;
	font-family: Verdana;
	top: 0px;
	background-color: white;
	width: 50%
}

a.menuButton
{
	border-right: #cccc99 1px solid;
	padding-right: 6px;
	border-top: #cccc99 0px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10pt;
	left: 0px;
	padding-bottom: 2px;
	border-left: #cccc99 1px solid;
	cursor: pointer;
	color: #000000;
	padding-top: 2px;
	border-bottom: #cccc99 1px solid;
	font-style: normal;
	font-family: verdana, Arial, Tahoma, sans-serif;
	position: relative;
	top: 0px;
	text-decoration: none;
}
a.menuButtonActive
{
	border-right: #c0c0c0 1px solid;
	padding-right: 6px;
	border-top: #c0c0c0 1px solid;
	padding-left: 6px;
	font-weight: bold;
	font-size: 10pt;
	left: 0px;
	padding-bottom: 0px;
	border-left: #c0c0c0 1px solid;
	cursor: pointer;
	color: #000000;
	padding-top: 2px;
	border-bottom: #c0c0c0 1px solid;
	font-style: normal;
	font-family: verdana, Arial, Tahoma, sans-serif;
	position: relative;
	top: 0px;
	text-decoration: none;
}
a.menuButton:hover
{
	border-left-color: #f0f0f0;
	border-bottom-color: #505050;
	color: #000000;
	border-top-color: #f0f0f0;
	background-color: #ffffff;
	border-right-color: #505050;
}
a.menuButtonActive
{
	border-left-color: #505050;
	left: 1px;
	border-bottom-color: #f0f0f0;
	color: black;
	border-top-color: #505050;
	top: 1px;
	background-color: #ffffff;
	border-right-color: #f0f0f0;
}
a.menuButtonActive:hover
{
	border-left-color: #505050;
	left: 1px;
	border-bottom-color: #f0f0f0;
	color: #ffffff;
	border-top-color: #505050;
	top: 1px;
	background-color: #909090;
	border-right-color: #f0f0f0;
}
.menu
{
	border-right: #909090 2px solid;
	padding-right: 0px;
	border-top: #f0f0f0 2px solid;
	padding-left: 0px;
	z-index: 102;
	visibility: hidden;
	padding-bottom: 0px;
	border-left: #f0f0f0 2px solid;
	padding-top: 0px;
	border-bottom: #909090 2px solid;
	position: absolute;
	background-color:#cccc99;
	text-align: left;
}
a.menuItem
{
	padding-right: 12px;
	padding-left: 12px;
	font-weight: normal;
	font-size: 10pt;
	padding-bottom: 2px;
	margin: 0px;
	cursor: pointer;
	color: #000000;
	padding-top: 2px;
	font-style: normal;
	font-family: "MS Sans Serif" , Arial, Tahoma,sans-serif;
	position: relative;
	text-decoration: none;
}

a.menuItem:hover
{
	color: #ffffff;
	background-color: #000080;
}
.aktItem
{
	padding-right: 12px;
	padding-left: 12px;
	font-weight: normal;
	font-size: 10pt;
	padding-bottom: 2px;
	margin: 0px;
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-right: black 1px solid;
	cursor: pointer;
	color: #000000;
	padding-top: 2px;
	font-style: normal;
	font-family: "MS Sans Serif" , Arial, Tahoma,sans-serif;
	position: relative;
	background-color: #cccc99;
	text-decoration: none;
}

.menuItemSep
{
	border-top: #909090 1px solid;
	margin: 3px 2px;
	border-bottom: #f0f0f0 1px solid;
}

.center {
    margin: 0 auto;
    text-align: left;
    background-color: White;
    width: 600px;
    border-top: #eeeeee 4px solid;
    border-bottom: #bbbbbb 4px solid;
    border-left: #eeeeee 4px solid;
    border-right: #bbbbbb 4px solid;
    padding: 20px;
    height: 85%;
    overflow-y: auto;
}

#servicebox {
    -webkit-box-shadow: 10px 10px 19px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 19px 1px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 19px 1px rgba(0,0,0,0.75);
    background-color: #e0e6ab;
    border: thin 1px #808080;
    padding: 10px;
    margin: 40px;
}

#ajaxticker1{
	width: 200px;
	height: 55px;
	border: 1px ridge black;
	padding: 5px;
	background-color: #FEEEB8;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
	background-color: #FEEEB8;
}

.someclass { 
	font-size: 12px;
	color: #006699;
	font-family: Arial;
}